--- a/regex-compat.cabal
+++ b/regex-compat.cabal
@@ -25,7 +25,7 @@
 library
   exposed-modules: Text.Regex
 
-  build-depends: base        >= 4.3 && < 4.14
+  build-depends: base        >= 4.3 && < 4.15
                , regex-base  == 0.94.*
                , regex-posix == 0.96.*
                , array       >= 0.3 && < 0.6
